{
  "srv_name" : "srv_interp",
  "log_dir": "log",
  "upload_dir": "data/input",
  "output_dir": "data/output",
  "server_host": "0.0.0.0",
  "server_port": 7475,
  "orchestrator_url": "http://localhost:1717",
  "seq_interp_url": "http://localhost:7475",
  "spectroscopy_url": "http://localhost:8002",
  "spectrometer_url": "http://localhost:1818"
}
